<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
    <link rel="stylesheet" href="style.css">


</head>
<body>
<div class="container">
    <button class="start-game">Start game</button>
    <div class="game-field">
        <div class="battle-field" id="battle-field"></div>
    </div>
</div>


<script src="carts.js"></script>
<script src="main.js"></script>
</body>
</html>